theme

Компилиране на .less до .css в Drupal-7 Bootstrap sub-theme

Drupal bootstrap

Модула 3.x изисква bootstrap-3+ source (current 3.1.1).

Описанието е за използване на Method 1: Bootstrap Source Files от документацията на модула.